/usr/pkg/lib/perl5/vendor_perl/5.42.0/B/Hooks/EndOfScope.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/B/Hooks/EndOfScope/PP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/B/Hooks/EndOfScope/PP/FieldHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/B/Hooks/EndOfScope/PP/HintHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/B/Hooks/EndOfScope/XS.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::EndOfScope.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::EndOfScope::PP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::EndOfScope::XS.3
